a:hover {
  cursor: pointer;
}
#HomeBannerContainer {
  position: relative;
}
#HomeBannerContainer #HomeBannerGasAppCTAContainer {
  position: absolute;
  bottom: 60px;
  left: 30px;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  #HomeBannerContainer #HomeBannerGasAppCTAContainer {
    display: none;
  }
}
#HomeBannerContainer #HomeBannerGasAppCTAContainer .ImageContainer img {
  display: block;
  width: 45px;
}
#HomeBannerContainer #HomeBannerGasAppCTAContainer .ContentContainer {
  width: 170px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#HomeBannerContainer #HomeBannerGasAppCTAContainer .ContentContainer p,
#HomeBannerContainer #HomeBannerGasAppCTAContainer .ContentContainer a {
  text-align: center;
  color: #fff;
}
#HomeBannerContainer #HomeBannerGasAppCTAContainer .ContentContainer p {
  font-size: 16px;
  text-align: center;
  margin-bottom: 8px;
}
#HomeBannerContainer #HomeBannerGasAppCTAContainer .ContentContainer a {
  border-radius: 3px;
  background-color: #1badc3;
  padding: 2px 10px;
  text-transform: uppercase;
  font-size: 11px;
  transition: 0.3s;
}
#HomeBannerContainer #HomeBannerGasAppCTAContainer .ContentContainer a:hover {
  background-color: #3dcfff;
}
#search_container {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  max-width: 1280px;
  margin: auto;
  position: relative;
}
@media only screen and (max-width: 767px) {
  #search_container {
    display: none;
  }
}
#search_container #HeaderSearchContainer {
  position: absolute;
  top: 3px;
  right: 40px;
  width: 400px;
  z-index: 999999;
}
#search_container #HeaderSearchContainer input,
#search_container #HeaderSearchContainer button {
  outline: none;
  box-shadow: none;
  height: 35px;
  background-color: #efefef !important;
}
#search_container #HeaderSearchContainer input {
  border-top-left-radius: 5px!important;
  border-bottom-left-radius: 5px!important;
}
#search_container #HeaderSearchContainer button {
  border-top-right-radius: 5px!important;
  border-bottom-right-radius: 5px!important;
}
#social_icons_header li {
  margin-right: 10px;
}
#social_icons_header li:last-child {
  margin-right: 0px;
}
#social_icons_header li a {
  background: none;
}
/* FORM VALIDATION */
#CaptchaErrorNotification,
#CourseCaptchaErrorNotification {
  display: none;
  width: 304px;
  padding: 20px;
  color: #B94A48 !important;
  background-color: #F2DEDE !important;
  background: #F2DEDE !important;
  border: 1px solid #EED3D7 !important;
}
#CaptchaErrorNotification p,
#CourseCaptchaErrorNotification p {
  margin: 0;
}
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847 !important;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48 !important;
  background-color: #F2DEDE !important;
  background: #F2DEDE !important;
  border: 1px solid #EED3D7 !important;
}
.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
}
.parsley-errors-list.filled {
  opacity: 1;
}
#NewsSubscribeConfirmation {
  color: #fff;
}
#NewsSubscribeConfirmation h4 {
  color: #fff;
}
table#RegulatoryFrameworkTable tbody tr:nth-child(4n+1) td.bc-section-title {
  background-color: #ef5e2f;
}
table#RegulatoryFrameworkTable tbody tr:nth-child(4n+2) td.bc-section-title {
  background-color: #007596;
}
table#RegulatoryFrameworkTable tbody tr:nth-child(4n+3) td.bc-section-title {
  background-color: #8ec449;
}
table#RegulatoryFrameworkTable tbody tr:nth-child(4n+4) td.bc-section-title {
  background-color: #1badc3;
}
/* TWITTER FEED */
.TwitterOutterContainer {
  position: relative;
  display: flex;
  align-items: stretch;
}
@media only screen and (min-width: 768px) and (max-width: 1199px), only screen and (max-width: 767px) {
  .TwitterOutterContainer {
    display: block;
  }
}
#TwitterLogoContainer {
  width: 10%;
  flex-shrink: 0;
  margin: 0;
}
@media only screen and (min-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1600px), only screen and (min-width: 768px) and (max-width: 1199px) {
  #TwitterLogoContainer {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px), only screen and (max-width: 767px) {
  #TwitterLogoContainer {
    width: 100%;
  }
}
#TwitterLogoContainer .fa-twitter {
  color: #fff;
  display: block;
  font-size: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #TwitterLogoContainer .fa-twitter {
    margin: auto;
  }
}
#TwitterFeedContainer {
  flex-grow: 1;
}
#TwitterFeedContainer ul {
  list-style: none;
  margin: 0;
  padding: 0;
  justify-content: space-between;
}
@media only screen and (min-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1600px), only screen and (min-width: 768px) and (max-width: 1199px) {
  #TwitterFeedContainer ul {
    display: flex;
  }
}
#TwitterFeedContainer ul li {
  width: 32%;
  position: relative;
}
@media only screen and (max-width: 767px) {
  #TwitterFeedContainer ul li {
    width: 100%;
    margin-bottom: 20px;
  }
}
#TwitterFeedContainer ul li .timePosted {
  font-size: 12px;
  font-style: italic;
  margin: 0;
}
#TwitterFeedContainer ul li a {
  color: #fff;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
#TwitterFeedContainer ul .user {
  margin-bottom: 5px;
  font-weight: bold;
}
#TwitterFeedContainer ul .user img {
  display: none;
}
#TwitterFeedContainer ul .tweet {
  margin-bottom: 5px;
}
#TwitterFeedContainer ul .interact {
  margin: 0;
}
#TwitterFeedContainer ul .interact a {
  display: inline-block;
  margin-right: 5px;
  font-size: 12px;
  text-decoration: underline;
}
.BlogRecentPost ul {
  padding: 0;
  margin: none;
}
.BlogRecentPost ul li {
  list-style: none;
}
.blog-post h1 {
  font-size: 34px;
  margin-bottom: 5px;
}
.blog-post h2 {
  font-size: 30px;
  margin-bottom: 5px;
  border: none;
}
.blog-post h3 {
  font-size: 24px;
  margin-bottom: 5px;
}
#our_board_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  #our_board_container {
    flex-direction: column;
  }
}
#our_board_container .board_member {
  width: 48%;
}
@media only screen and (max-width: 767px) {
  #our_board_container .board_member {
    width: 100%;
  }
}
#our_board_container .board_member h3.name_title {
  padding: 5px 10px;
  color: #fff !important;
}
#our_board_container .board_member:nth-child(1n+0) h3.name_title {
  background-color: #a6c449 !important;
}
#our_board_container .board_member:nth-child(2n+0) h3.name_title {
  background-color: #007596 !important;
}
#our_board_container .board_member:nth-child(3n+0) h3.name_title {
  background-color: #ef5e2f !important;
}
#our_board_container .board_member:nth-child(4n+0) h3.name_title {
  background-color: #1badc3 !important;
}
ul.make_good_template_list {
  list-style: none;
}
ul.make_good_template_list li {
  display: flex;
  align-items: center;
}
ul.make_good_template_list li span {
  display: block;
  margin-right: 10px;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
ul.make_good_template_list li:nth-child(1) a {
  color: #4f4e53;
}
ul.make_good_template_list li:nth-child(1) span {
  background-color: #4f4e53;
}
ul.make_good_template_list li:nth-child(2) a {
  color: #1a7997;
}
ul.make_good_template_list li:nth-child(2) span {
  background-color: #1a7997;
}
ul.make_good_template_list li:nth-child(3) a {
  color: #f26d36;
}
ul.make_good_template_list li:nth-child(3) span {
  background-color: #f26d36;
}
ul.make_good_template_list li:nth-child(4) a {
  color: #1d7157;
}
ul.make_good_template_list li:nth-child(4) span {
  background-color: #1d7157;
}
